apiVersion: v1
entries:
  mariadb:
    - name: mariadb
      description: "MariaDB Server is one of the most popular open source relational databases. It’s made by the original developers of MySQL and guaranteed to stay open source. "
      version: 1.1.0
  postgresql:
    - name: postgresql
      description: "PostgreSQL is an object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance."
      version: 1.1.0
  redis:
    - name: redis
      description: "Redis is an advanced key-value cache and store."
      version: 1.1.0
